Subject: Ticket Assigned - C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 09:52:12 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C hashim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hashim Bot:  Hi Hashim ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639387866 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503273357            01:39 PM, 06th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            01:40 PM, 06th Mar                     hashim                    I have placed order on 3rd march & have opted to collect from mirdiff city centrr store but still i have not got confirmation to collect the items           01:41 PM, 06th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           01:42 PM, 06th Mar                     hashim                    9639387866           01:43 PM, 06th Mar                   Mohammad                   Please allow me to check it for you.            01:45 PM, 06th Mar                     hashim                    Ok           01:45 PM, 06th Mar                   Mohammad                   it was placed on 3rd march           01:46 PM, 06th Mar                   Mohammad                   it will be ready within 2-3 business days           01:46 PM, 06th Mar                   Mohammad                   please do not count friday and saturday           01:46 PM, 06th Mar                     hashim                    So u mean it will be ready by monday or tuesday           01:47 PM, 06th Mar                   Mohammad                   yes exactly           01:48 PM, 06th Mar                   Mohammad                   Is there anything else I can help ?           01:48 PM, 06th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:51 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2197093